echo off
:LOOP
mainmenu

if ERRORLEVEL 13 goto EXIT
if ERRORLEVEL 12 goto L12
if ERRORLEVEL 11 goto L11
if ERRORLEVEL 10 goto L10
if ERRORLEVEL 9 goto L9
if ERRORLEVEL 8 goto L8
if ERRORLEVEL 7 goto L7
if ERRORLEVEL 5 goto L5
if ERRORLEVEL 4 goto L4
if ERRORLEVEL 3 goto L3
if ERRORLEVEL 2 goto L2
if ERRORLEVEL 1 goto L1
if ERRORLEVEL 0 goto L0

:L0
cls
help
goto LOOP

:L1
edit2
goto LOOP

:L2
vde
goto LOOP

:L3
edit6
goto LOOP

:L4
democtrl 0
goto LOOP

:L5
cls
mkgdisk
goto LOOP

:L7
edit1
goto LOOP

:L8
edit4
goto LOOP

:L9
edit3
goto LOOP

:L10
edit5
goto LOOP

:L11
cls
edit7
goto LOOP

:L12
cls
pcxconv
goto LOOP

:EXIT
cls
